TINT2CONF(1)

NAME
tint2conf - tint configuration manager

SYNOPSIS
tint2conf

DESCRIPTION
tint2conf is a GTK based configuration previewer for tint2.

OPTIONS
tint2conf takes no parameters.

AUTHOR
tint2conf was written by the tint2 team.

This manual page was written by Sebastian Reichel <sre@debian.org>, for the Debian project (but may be used by others).